GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
census_context Struct Reference

`#include <context.h>`

## Data Fields
gpr_uint64 | op_id
gpr_uint64 | trace_id

## Field Documentation

gpr_uint64 census_context::op_id

gpr_uint64 census_context::trace_id

The documentation for this struct was generated from the following file:

- src/core/census/context.h